/* Social Media - Bottom component */


.news-title{
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    margin-top: 15px;
}


.social-links li {
    display: inline;
    padding: 5px 10px;
}

.social-links li a {
    color: rgba(256, 256, 256, .5);
    -webkit-transition: color .25s;
    -moz-transition: color .25s;
    -ms-transition: color .25s;
    -o-transition: color .25s;
    transition: color .25s;
}

.social-links li a:hover {
    color: rgba(256, 256, 256, 1);
}

.social-links {
	
	display: flex;
    flex-direction: column;
    justify-content: right;
   /* font-size: 20px;
    margin-top: 35px;
    */text-decoration: none !important; 
}
/* Social Media - Bottom component */

/* Social media divider */
.social-media-divider div:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    border-left: 4px solid #235d73
    border-left: 4px solid var( --color-tertiary);
    transform: translate(-50%);
}

.social-media-divider di{
    margin: 1rem auto;
    width: 10%;
    height: calc(100% - 1rem);
    position: relative;
    display: none;
    text-align: center;
    background-color:#103851; 
}

@media(min-width:992px){

.social-media-container{/* border-right: 4px solid var(--color-primary); *//* border-left: 4px solid var(--color-primary); */}

}


@media (max-width: 992px) {
    .hero-content {
        display: none;
    }

    .social-media-container, #social-media-widget-0 {
     
        height: 500px !important;
    }

    .social-media-divider div:after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 50%;
        left: 0;
        right: 0;
        border-top: 5px solid #235d73; 
        border-top: 5px solid var( --color-tertiary);
        transform: translate(0%);
    }

    .social-media-divider div {
        margin: -2.5% auto;
        width: 100%;
        height: 60%;
        position: relative;
        text-align: center;
    }
}
/* Social media divider */

